entrepot_libcurl.hpp File Reference
API

defines the implementation for remote filesystem entrepot using libcurl More...

`#include "../my_config.h"`
`#include <string>`
`#include <deque>`
`#include "entrepot.hpp"`
`#include "secu_string.hpp"`
`#include "mycurl_protocol.hpp"`

Go to the source code of this file.

## Classes

class | libdar::entrepot_libcurl
| for managing archive into a remote repository More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

defines the implementation for remote filesystem entrepot using libcurl

Definition in file entrepot_libcurl.hpp.